Subject: [RFC v2] dmaengine: omap-dma: Start DMA without delay for cyclic channels

From: [email-masked] (Peter Ujfalusi)
Date: Tue, 9 Apr 2013 12:20:17 +0200

On 04/09/2013 09:26 AM, Vinod Koul wrote:
> Yes it should go thru dmaengine tree, sorry was travelling hence the delay, pls
> resend the patch and I will do the needful

I already have the patch rebased on today's linux-next, just waiting for
Russell to confirm that I can add his Acked-by to the patch.
I take this from Russell as ACK: "Now that I'm back from a short 4 day break,
then yes, and the answer is that it's fine.  Who's handling the patch?"

But I want to be sure I can add that line...

-- 
P?ter